{
    "terminal.integrated.lineHeight": 1.5,
    "terminal.integrated.fontSize": 15,
    "editor.lineHeight": 24,
    "editor.fontSize": 14,
    "eslint.format.enable": true,
    "editor.codeActionsOnSave": {
      "source.fixAll.eslint": true
    },
    "editor.tabSize": 2,
    "eslint.validate": ["javascript"]
  }
  